Subject: EES env product strategy mtg
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 25 Jul 2001 23:17:00 -0700 (PDT)

All - 
Lianne Lami and I would like to see if you all are available on Friday at 2:00 CDT to discuss potential EES environmental product offerings.   I believe that either Lianne or I (or both) have talked to you individually about the effort to roll out environmental products -- except for perhaps Jeff.  We'd like to have your participation,  Jeff, in regards to the load curtailment product offerings you are working on, and how this might fit with other offerings such as renewable energy certificates and tradable efficiency certificates (negawatts).
 
The strategy meeting should last about an 1 and 1/2 to 2 hours, and will be a chance to pool our respective resources to see what type of environmental product offerings we can create.  I'll gladly get us a team room on 47.  Please let me know if you're available.  Heather, I was planning to call you and hook you in.
 
Regards,
Stacey Bolton
Environmental Strategies
Enron Corp
713-853-9916 direct 
713-303-2632 cell 
[email-masked]